'use strict';

// RoadMapCtrl
app.controller('RoadMapCtrl', function($scope, Roadmap) {

       // Title
	   $scope.title = 'RoadMap';
	   $scope.predicate = 'order';
	   $scope.reverse = false;

	   // Get the list
	   Roadmap.all().then(function(data) { $scope.list = data; });

}); // /ListCtrl
